• Home
  • History
  • Annotate
  • Line#
  • Navigate
  • Raw
  • Download
  • only in /netgear-WNDR4500v2-V1.0.0.60_1.0.38/ap/gpl/timemachine/gettext-0.17/gettext-runtime/libasprintf/
1#! /bin/sh
2# Generated by configure.
3# Run this file to recreate the current configuration.
4# Compiler output produced by configure, useful for debugging
5# configure, is in config.log if it exists.
6
7debug=false
8ac_cs_recheck=false
9ac_cs_silent=false
10SHELL=${CONFIG_SHELL-/bin/sh}
11## --------------------- ##
12## M4sh Initialization.  ##
13## --------------------- ##
14
15# Be more Bourne compatible
16DUALCASE=1; export DUALCASE # for MKS sh
17if test -n "${ZSH_VERSION+set}" && (emulate sh) >/dev/null 2>&1; then
18  emulate sh
19  NULLCMD=:
20  # Zsh 3.x and 4.x performs word splitting on ${1+"$@"}, which
21  # is contrary to our usage.  Disable this feature.
22  alias -g '${1+"$@"}'='"$@"'
23  setopt NO_GLOB_SUBST
24else
25  case `(set -o) 2>/dev/null` in
26  *posix*) set -o posix ;;
27esac
28
29fi
30
31
32
33
34# PATH needs CR
35# Avoid depending upon Character Ranges.
36as_cr_letters='abcdefghijklmnopqrstuvwxyz'
37as_cr_LETTERS='ABCDEFGHIJKLMNOPQRSTUVWXYZ'
38as_cr_Letters=$as_cr_letters$as_cr_LETTERS
39as_cr_digits='0123456789'
40as_cr_alnum=$as_cr_Letters$as_cr_digits
41
42# The user is always right.
43if test "${PATH_SEPARATOR+set}" != set; then
44  echo "#! /bin/sh" >conf$$.sh
45  echo  "exit 0"   >>conf$$.sh
46  chmod +x conf$$.sh
47  if (PATH="/nonexistent;."; conf$$.sh) >/dev/null 2>&1; then
48    PATH_SEPARATOR=';'
49  else
50    PATH_SEPARATOR=:
51  fi
52  rm -f conf$$.sh
53fi
54
55# Support unset when possible.
56if ( (MAIL=60; unset MAIL) || exit) >/dev/null 2>&1; then
57  as_unset=unset
58else
59  as_unset=false
60fi
61
62
63# IFS
64# We need space, tab and new line, in precisely that order.  Quoting is
65# there to prevent editors from complaining about space-tab.
66# (If _AS_PATH_WALK were called with IFS unset, it would disable word
67# splitting by setting IFS to empty value.)
68as_nl='
69'
70IFS=" ""	$as_nl"
71
72# Find who we are.  Look in the path if we contain no directory separator.
73case $0 in
74  *[\\/]* ) as_myself=$0 ;;
75  *) as_save_IFS=$IFS; IFS=$PATH_SEPARATOR
76for as_dir in $PATH
77do
78  IFS=$as_save_IFS
79  test -z "$as_dir" && as_dir=.
80  test -r "$as_dir/$0" && as_myself=$as_dir/$0 && break
81done
82IFS=$as_save_IFS
83
84     ;;
85esac
86# We did not find ourselves, most probably we were run as `sh COMMAND'
87# in which case we are not to be found in the path.
88if test "x$as_myself" = x; then
89  as_myself=$0
90fi
91if test ! -f "$as_myself"; then
92  echo "$as_myself: error: cannot find myself; rerun with an absolute file name" >&2
93  { (exit 1); exit 1; }
94fi
95
96# Work around bugs in pre-3.0 UWIN ksh.
97for as_var in ENV MAIL MAILPATH
98do ($as_unset $as_var) >/dev/null 2>&1 && $as_unset $as_var
99done
100PS1='$ '
101PS2='> '
102PS4='+ '
103
104# NLS nuisances.
105for as_var in \
106  LANG LANGUAGE LC_ADDRESS LC_ALL LC_COLLATE LC_CTYPE LC_IDENTIFICATION \
107  LC_MEASUREMENT LC_MESSAGES LC_MONETARY LC_NAME LC_NUMERIC LC_PAPER \
108  LC_TELEPHONE LC_TIME
109do
110  if (set +x; test -z "`(eval $as_var=C; export $as_var) 2>&1`"); then
111    eval $as_var=C; export $as_var
112  else
113    ($as_unset $as_var) >/dev/null 2>&1 && $as_unset $as_var
114  fi
115done
116
117# Required to use basename.
118if expr a : '\(a\)' >/dev/null 2>&1 &&
119   test "X`expr 00001 : '.*\(...\)'`" = X001; then
120  as_expr=expr
121else
122  as_expr=false
123fi
124
125if (basename -- /) >/dev/null 2>&1 && test "X`basename -- / 2>&1`" = "X/"; then
126  as_basename=basename
127else
128  as_basename=false
129fi
130
131
132# Name of the executable.
133as_me=`$as_basename -- "$0" ||
134$as_expr X/"$0" : '.*/\([^/][^/]*\)/*$' \| \
135	 X"$0" : 'X\(//\)$' \| \
136	 X"$0" : 'X\(/\)' \| . 2>/dev/null ||
137echo X/"$0" |
138    sed '/^.*\/\([^/][^/]*\)\/*$/{
139	    s//\1/
140	    q
141	  }
142	  /^X\/\(\/\/\)$/{
143	    s//\1/
144	    q
145	  }
146	  /^X\/\(\/\).*/{
147	    s//\1/
148	    q
149	  }
150	  s/.*/./; q'`
151
152# CDPATH.
153$as_unset CDPATH
154
155
156
157  as_lineno_1=$LINENO
158  as_lineno_2=$LINENO
159  test "x$as_lineno_1" != "x$as_lineno_2" &&
160  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2" || {
161
162  # Create $as_me.lineno as a copy of $as_myself, but with $LINENO
163  # uniformly replaced by the line number.  The first 'sed' inserts a
164  # line-number line after each line using $LINENO; the second 'sed'
165  # does the real work.  The second script uses 'N' to pair each
166  # line-number line with the line containing $LINENO, and appends
167  # trailing '-' during substitution so that $LINENO is not a special
168  # case at line end.
169  # (Raja R Harinath suggested sed '=', and Paul Eggert wrote the
170  # scripts with optimization help from Paolo Bonzini.  Blame Lee
171  # E. McMahon (1931-1989) for sed's syntax.  :-)
172  sed -n '
173    p
174    /[$]LINENO/=
175  ' <$as_myself |
176    sed '
177      s/[$]LINENO.*/&-/
178      t lineno
179      b
180      :lineno
181      N
182      :loop
183      s/[$]LINENO\([^'$as_cr_alnum'_].*\n\)\(.*\)/\2\1\2/
184      t loop
185      s/-\n.*//
186    ' >$as_me.lineno &&
187  chmod +x "$as_me.lineno" ||
188    { echo "$as_me: error: cannot create $as_me.lineno; rerun with a POSIX shell" >&2
189   { (exit 1); exit 1; }; }
190
191  # Don't try to exec as it changes $[0], causing all sort of problems
192  # (the dirname of $[0] is not the place where we might find the
193  # original and so on.  Autoconf is especially sensitive to this).
194  . "./$as_me.lineno"
195  # Exit status is that of the last command.
196  exit
197}
198
199
200if (as_dir=`dirname -- /` && test "X$as_dir" = X/) >/dev/null 2>&1; then
201  as_dirname=dirname
202else
203  as_dirname=false
204fi
205
206ECHO_C= ECHO_N= ECHO_T=
207case `echo -n x` in
208-n*)
209  case `echo 'x\c'` in
210  *c*) ECHO_T='	';;	# ECHO_T is single tab character.
211  *)   ECHO_C='\c';;
212  esac;;
213*)
214  ECHO_N='-n';;
215esac
216
217if expr a : '\(a\)' >/dev/null 2>&1 &&
218   test "X`expr 00001 : '.*\(...\)'`" = X001; then
219  as_expr=expr
220else
221  as_expr=false
222fi
223
224rm -f conf$$ conf$$.exe conf$$.file
225if test -d conf$$.dir; then
226  rm -f conf$$.dir/conf$$.file
227else
228  rm -f conf$$.dir
229  mkdir conf$$.dir
230fi
231echo >conf$$.file
232if ln -s conf$$.file conf$$ 2>/dev/null; then
233  as_ln_s='ln -s'
234  # ... but there are two gotchas:
235  # 1) On MSYS, both `ln -s file dir' and `ln file dir' fail.
236  # 2) DJGPP < 2.04 has no symlinks; `ln -s' creates a wrapper executable.
237  # In both cases, we have to default to `cp -p'.
238  ln -s conf$$.file conf$$.dir 2>/dev/null && test ! -f conf$$.exe ||
239    as_ln_s='cp -p'
240elif ln conf$$.file conf$$ 2>/dev/null; then
241  as_ln_s=ln
242else
243  as_ln_s='cp -p'
244fi
245rm -f conf$$ conf$$.exe conf$$.dir/conf$$.file conf$$.file
246rmdir conf$$.dir 2>/dev/null
247
248if mkdir -p . 2>/dev/null; then
249  as_mkdir_p=:
250else
251  test -d ./-p && rmdir ./-p
252  as_mkdir_p=false
253fi
254
255if test -x / >/dev/null 2>&1; then
256  as_test_x='test -x'
257else
258  if ls -dL / >/dev/null 2>&1; then
259    as_ls_L_option=L
260  else
261    as_ls_L_option=
262  fi
263  as_test_x='
264    eval sh -c '\''
265      if test -d "$1"; then
266        test -d "$1/.";
267      else
268	case $1 in
269        -*)set "./$1";;
270	esac;
271	case `ls -ld'$as_ls_L_option' "$1" 2>/dev/null` in
272	???[sx]*):;;*)false;;esac;fi
273    '\'' sh
274  '
275fi
276as_executable_p=$as_test_x
277
278# Sed expression to map a string onto a valid CPP name.
279as_tr_cpp="eval sed 'y%*$as_cr_letters%P$as_cr_LETTERS%;s%[^_$as_cr_alnum]%_%g'"
280
281# Sed expression to map a string onto a valid variable name.
282as_tr_sh="eval sed 'y%*+%pp%;s%[^_$as_cr_alnum]%_%g'"
283
284
285exec 6>&1
286
287# Save the log message, to keep $[0] and so on meaningful, and to
288# report actual input values of CONFIG_FILES etc. instead of their
289# values after options handling.
290ac_log="
291This file was extended by $as_me, which was
292generated by GNU Autoconf 2.61.  Invocation command line was
293
294  CONFIG_FILES    = $CONFIG_FILES
295  CONFIG_HEADERS  = $CONFIG_HEADERS
296  CONFIG_LINKS    = $CONFIG_LINKS
297  CONFIG_COMMANDS = $CONFIG_COMMANDS
298  $ $0 $@
299
300on `(hostname || uname -n) 2>/dev/null | sed 1q`
301"
302
303# Files that config.status was made for.
304config_files=" Makefile"
305config_headers=" config.h"
306config_commands=" depfiles"
307
308ac_cs_usage="\
309\`$as_me' instantiates files from templates according to the
310current configuration.
311
312Usage: $0 [OPTIONS] [FILE]...
313
314  -h, --help       print this help, then exit
315  -V, --version    print version number and configuration settings, then exit
316  -q, --quiet      do not print progress messages
317  -d, --debug      don't remove temporary files
318      --recheck    update $as_me by reconfiguring in the same conditions
319  --file=FILE[:TEMPLATE]
320		   instantiate the configuration file FILE
321  --header=FILE[:TEMPLATE]
322		   instantiate the configuration header FILE
323
324Configuration files:
325$config_files
326
327Configuration headers:
328$config_headers
329
330Configuration commands:
331$config_commands
332
333Report bugs to <bug-autoconf@gnu.org>."
334
335ac_cs_version="\
336config.status
337configured by ./configure, generated by GNU Autoconf 2.61,
338  with options \"'--disable-option-checking' '--prefix=/usr' 'LDFLAGS=-L${PKG_INSTALL_DIR}/usr/lib' 'CXXFLAGS=-I${PKG_INSTALL_DIR}/usr/include' 'CFLAGS=-I${PKG_INSTALL_DIR}/usr/include' '--host=mipsel-uclibc-linux' '--build=mipsel-uclibc-linux-gnu26' '--target=mipsel-uclibc-linux-gnu26' 'CC=mipsel-linux-uclibc-gcc' 'CXX=mipsel-linux-uclibc-g++' 'STRIP=mipsel-linux-linux26-strip' 'AR=mipsel-linux-linux26-ar' 'NM=mipsel-linux-linux26-nm' 'build_alias=mipsel-uclibc-linux-gnu26' 'host_alias=mipsel-uclibc-linux' 'target_alias=mipsel-uclibc-linux-gnu26' '--cache-file=/dev/null' '--srcdir=.'\"
339
340Copyright (C) 2006 Free Software Foundation, Inc.
341This config.status script is free software; the Free Software Foundation
342gives unlimited permission to copy, distribute and modify it."
343
344ac_pwd='${TIMEMACHINE_PATH}/gettext-0.17/gettext-runtime/libasprintf'
345srcdir='.'
346INSTALL='/usr/bin/install -c'
347MKDIR_P='/bin/mkdir -p'
348# If no file are specified by the user, then we need to provide default
349# value.  By we need to know if files were specified by the user.
350ac_need_defaults=:
351while test $# != 0
352do
353  case $1 in
354  --*=*)
355    ac_option=`expr "X$1" : 'X\([^=]*\)='`
356    ac_optarg=`expr "X$1" : 'X[^=]*=\(.*\)'`
357    ac_shift=:
358    ;;
359  *)
360    ac_option=$1
361    ac_optarg=$2
362    ac_shift=shift
363    ;;
364  esac
365
366  case $ac_option in
367  # Handling of the options.
368  -recheck | --recheck | --rechec | --reche | --rech | --rec | --re | --r)
369    ac_cs_recheck=: ;;
370  --version | --versio | --versi | --vers | --ver | --ve | --v | -V )
371    echo "$ac_cs_version"; exit ;;
372  --debug | --debu | --deb | --de | --d | -d )
373    debug=: ;;
374  --file | --fil | --fi | --f )
375    $ac_shift
376    CONFIG_FILES="$CONFIG_FILES $ac_optarg"
377    ac_need_defaults=false;;
378  --header | --heade | --head | --hea )
379    $ac_shift
380    CONFIG_HEADERS="$CONFIG_HEADERS $ac_optarg"
381    ac_need_defaults=false;;
382  --he | --h)
383    # Conflict between --help and --header
384    { echo "$as_me: error: ambiguous option: $1
385Try \`$0 --help' for more information." >&2
386   { (exit 1); exit 1; }; };;
387  --help | --hel | -h )
388    echo "$ac_cs_usage"; exit ;;
389  -q | -quiet | --quiet | --quie | --qui | --qu | --q \
390  | -silent | --silent | --silen | --sile | --sil | --si | --s)
391    ac_cs_silent=: ;;
392
393  # This is an error.
394  -*) { echo "$as_me: error: unrecognized option: $1
395Try \`$0 --help' for more information." >&2
396   { (exit 1); exit 1; }; } ;;
397
398  *) ac_config_targets="$ac_config_targets $1"
399     ac_need_defaults=false ;;
400
401  esac
402  shift
403done
404
405ac_configure_extra_args=
406
407if $ac_cs_silent; then
408  exec 6>/dev/null
409  ac_configure_extra_args="$ac_configure_extra_args --silent"
410fi
411
412if $ac_cs_recheck; then
413  echo "running CONFIG_SHELL=/bin/sh /bin/sh ./configure " '--disable-option-checking' '--prefix=/usr' 'LDFLAGS=-L${PKG_INSTALL_DIR}/usr/lib' 'CXXFLAGS=-I${PKG_INSTALL_DIR}/usr/include' 'CFLAGS=-I${PKG_INSTALL_DIR}/usr/include' '--host=mipsel-uclibc-linux' '--build=mipsel-uclibc-linux-gnu26' '--target=mipsel-uclibc-linux-gnu26' 'CC=mipsel-linux-uclibc-gcc' 'CXX=mipsel-linux-uclibc-g++' 'STRIP=mipsel-linux-linux26-strip' 'AR=mipsel-linux-linux26-ar' 'NM=mipsel-linux-linux26-nm' 'build_alias=mipsel-uclibc-linux-gnu26' 'host_alias=mipsel-uclibc-linux' 'target_alias=mipsel-uclibc-linux-gnu26' '--cache-file=/dev/null' '--srcdir=.' $ac_configure_extra_args " --no-create --no-recursion" >&6
414  CONFIG_SHELL=/bin/sh
415  export CONFIG_SHELL
416  exec /bin/sh "./configure" '--disable-option-checking' '--prefix=/usr' 'LDFLAGS=-L${PKG_INSTALL_DIR}/usr/lib' 'CXXFLAGS=-I${PKG_INSTALL_DIR}/usr/include' 'CFLAGS=-I${PKG_INSTALL_DIR}/usr/include' '--host=mipsel-uclibc-linux' '--build=mipsel-uclibc-linux-gnu26' '--target=mipsel-uclibc-linux-gnu26' 'CC=mipsel-linux-uclibc-gcc' 'CXX=mipsel-linux-uclibc-g++' 'STRIP=mipsel-linux-linux26-strip' 'AR=mipsel-linux-linux26-ar' 'NM=mipsel-linux-linux26-nm' 'build_alias=mipsel-uclibc-linux-gnu26' 'host_alias=mipsel-uclibc-linux' 'target_alias=mipsel-uclibc-linux-gnu26' '--cache-file=/dev/null' '--srcdir=.' $ac_configure_extra_args --no-create --no-recursion
417fi
418
419exec 5>>config.log
420{
421  echo
422  sed 'h;s/./-/g;s/^.../## /;s/...$/ ##/;p;x;p;x' <<_ASBOX
423## Running $as_me. ##
424_ASBOX
425  echo "$ac_log"
426} >&5
427
428#
429# INIT-COMMANDS
430#
431AMDEP_TRUE="" ac_aux_dir="../../build-aux"
432
433
434# Handling of arguments.
435for ac_config_target in $ac_config_targets
436do
437  case $ac_config_target in
438    "config.h") CONFIG_HEADERS="$CONFIG_HEADERS config.h" ;;
439    "depfiles") CONFIG_COMMANDS="$CONFIG_COMMANDS depfiles" ;;
440    "Makefile") CONFIG_FILES="$CONFIG_FILES Makefile" ;;
441
442  *) { { echo "$as_me:$LINENO: error: invalid argument: $ac_config_target" >&5
443echo "$as_me: error: invalid argument: $ac_config_target" >&2;}
444   { (exit 1); exit 1; }; };;
445  esac
446done
447
448
449# If the user did not use the arguments to specify the items to instantiate,
450# then the envvar interface is used.  Set only those that are not.
451# We use the long form for the default assignment because of an extremely
452# bizarre bug on SunOS 4.1.3.
453if $ac_need_defaults; then
454  test "${CONFIG_FILES+set}" = set || CONFIG_FILES=$config_files
455  test "${CONFIG_HEADERS+set}" = set || CONFIG_HEADERS=$config_headers
456  test "${CONFIG_COMMANDS+set}" = set || CONFIG_COMMANDS=$config_commands
457fi
458
459# Have a temporary directory for convenience.  Make it in the build tree
460# simply because there is no reason against having it here, and in addition,
461# creating and moving files from /tmp can sometimes cause problems.
462# Hook for its removal unless debugging.
463# Note that there is a small window in which the directory will not be cleaned:
464# after its creation but before its name has been assigned to `$tmp'.
465$debug ||
466{
467  tmp=
468  trap 'exit_status=$?
469  { test -z "$tmp" || test ! -d "$tmp" || rm -fr "$tmp"; } && exit $exit_status
470' 0
471  trap '{ (exit 1); exit 1; }' 1 2 13 15
472}
473# Create a (secure) tmp directory for tmp files.
474
475{
476  tmp=`(umask 077 && mktemp -d "./confXXXXXX") 2>/dev/null` &&
477  test -n "$tmp" && test -d "$tmp"
478}  ||
479{
480  tmp=./conf$$-$RANDOM
481  (umask 077 && mkdir "$tmp")
482} ||
483{
484   echo "$me: cannot create a temporary directory in ." >&2
485   { (exit 1); exit 1; }
486}
487
488#
489# Set up the sed scripts for CONFIG_FILES section.
490#
491
492# No need to generate the scripts if there are no CONFIG_FILES.
493# This happens for instance when ./config.status config.h
494if test -n "$CONFIG_FILES"; then
495
496cat >"$tmp/subs-1.sed" <<\CEOF
497/@[a-zA-Z_][a-zA-Z_0-9]*@/!b
498s,@SHELL@,|#_!!_#|/bin/sh,g
499s,@PATH_SEPARATOR@,|#_!!_#|:,g
500s,@PACKAGE_NAME@,|#_!!_#|,g
501s,@PACKAGE_TARNAME@,|#_!!_#|,g
502s,@PACKAGE_VERSION@,|#_!!_#|,g
503s,@PACKAGE_STRING@,|#_!!_#|,g
504s,@PACKAGE_BUGREPORT@,|#_!!_#|,g
505s,@exec_prefix@,|#_!!_#|${prefix},g
506s,@prefix@,|#_!!_#|/usr,g
507s,@program_transform_name@,|#_!!_#|s\,x\,x\,,g
508s,@bindir@,|#_!!_#|${exec_prefix}/bin,g
509s,@sbindir@,|#_!!_#|${exec_prefix}/sbin,g
510s,@libexecdir@,|#_!!_#|${exec_prefix}/libexec,g
511s,@datarootdir@,|#_!!_#|${prefix}/share,g
512s,@datadir@,|#_!!_#|${datarootdir},g
513s,@sysconfdir@,|#_!!_#|${prefix}/etc,g
514s,@sharedstatedir@,|#_!!_#|${prefix}/com,g
515s,@localstatedir@,|#_!!_#|${prefix}/var,g
516s,@includedir@,|#_!!_#|${prefix}/include,g
517s,@oldincludedir@,|#_!!_#|/usr/include,g
518s,@docdir@,|#_!!_#|${datarootdir}/doc/${PACKAGE},g
519s,@infodir@,|#_!!_#|${datarootdir}/info,g
520s,@htmldir@,|#_!!_#|${docdir},g
521s,@dvidir@,|#_!!_#|${docdir},g
522s,@pdfdir@,|#_!!_#|${docdir},g
523s,@psdir@,|#_!!_#|${docdir},g
524s,@libdir@,|#_!!_#|${exec_prefix}/lib,g
525s,@localedir@,|#_!!_#|${datarootdir}/locale,g
526s,@mandir@,|#_!!_#|${datarootdir}/man,g
527s,@DEFS@,|#_!!_#|-DHAVE_CONFIG_H,g
528s,@ECHO_C@,|#_!!_#|,g
529s,@ECHO_N@,|#_!!_#|-n,g
530s,@ECHO_T@,|#_!!_#|,g
531s,@LIBS@,|#_!!_#|,g
532s,@build_alias@,|#_!!_#|mipsel-uclibc-linux-gnu26,g
533s,@host_alias@,|#_!!_#|mipsel-uclibc-linux,g
534s,@target_alias@,|#_!!_#|mipsel-uclibc-linux-gnu26,g
535s,@INSTALL_PROGRAM@,|#_!!_#|${INSTALL},g
536s,@INSTALL_SCRIPT@,|#_!!_#|${INSTALL},g
537s,@INSTALL_DATA@,|#_!!_#|${INSTALL} -m 644,g
538s,@am__isrc@,|#_!!_#|,g
539s,@CYGPATH_W@,|#_!!_#|echo,g
540s,@PACKAGE@,|#_!!_#|libasprintf,g
541s,@VERSION@,|#_!!_#|1.0,g
542s,@ACLOCAL@,|#_!!_#|${SHELL} ${TIMEMACHINE_PATH}/gettext-0.17/build-aux/missing --run aclocal-1.10,g
543s,@AUTOCONF@,|#_!!_#|${SHELL} ${TIMEMACHINE_PATH}/gettext-0.17/build-aux/missing --run autoconf,g
544s,@AUTOMAKE@,|#_!!_#|${SHELL} ${TIMEMACHINE_PATH}/gettext-0.17/build-aux/missing --run automake-1.10,g
545s,@AUTOHEADER@,|#_!!_#|${SHELL} ${TIMEMACHINE_PATH}/gettext-0.17/build-aux/missing --run autoheader,g
546s,@MAKEINFO@,|#_!!_#|${SHELL} ${TIMEMACHINE_PATH}/gettext-0.17/build-aux/missing --run makeinfo,g
547s,@install_sh@,|#_!!_#|$(SHELL) ${TIMEMACHINE_PATH}/gettext-0.17/build-aux/install-sh,g
548s,@STRIP@,|#_!!_#|mipsel-linux-linux26-strip,g
549s,@INSTALL_STRIP_PROGRAM@,|#_!!_#|$(install_sh) -c -s,g
550s,@mkdir_p@,|#_!!_#|/bin/mkdir -p,g
551s,@AWK@,|#_!!_#|gawk,g
552s,@SET_MAKE@,|#_!!_#|,g
553s,@am__leading_dot@,|#_!!_#|.,g
554s,@AMTAR@,|#_!!_#|${SHELL} ${TIMEMACHINE_PATH}/gettext-0.17/build-aux/missing --run tar,g
555s,@am__tar@,|#_!!_#|${AMTAR} chof - "$$tardir",g
556s,@am__untar@,|#_!!_#|${AMTAR} xf -,g
557s,@CC@,|#_!!_#|mipsel-linux-uclibc-gcc,g
558s,@CFLAGS@,|#_!!_#|-I${PKG_INSTALL_DIR}/usr/include,g
559s,@LDFLAGS@,|#_!!_#|-L${PKG_INSTALL_DIR}/usr/lib,g
560s,@CPPFLAGS@,|#_!!_#|,g
561s,@ac_ct_CC@,|#_!!_#|,g
562s,@EXEEXT@,|#_!!_#|,g
563s,@OBJEXT@,|#_!!_#|o,g
564s,@DEPDIR@,|#_!!_#|.deps,g
565s,@am__include@,|#_!!_#|include,g
566s,@am__quote@,|#_!!_#|,g
567s,@AMDEP_TRUE@,|#_!!_#|,g
568s,@AMDEP_FALSE@,|#_!!_#|#,g
569s,@AMDEPBACKSLASH@,|#_!!_#|\\,g
570s,@CCDEPMODE@,|#_!!_#|depmode=gcc3,g
571s,@am__fastdepCC_TRUE@,|#_!!_#|,g
572s,@am__fastdepCC_FALSE@,|#_!!_#|#,g
573s,@CXX@,|#_!!_#|mipsel-linux-uclibc-g++,g
574s,@CXXFLAGS@,|#_!!_#|-I${PKG_INSTALL_DIR}/usr/include,g
575s,@ac_ct_CXX@,|#_!!_#|,g
576s,@CXXDEPMODE@,|#_!!_#|depmode=gcc3,g
577s,@am__fastdepCXX_TRUE@,|#_!!_#|,g
578s,@am__fastdepCXX_FALSE@,|#_!!_#|#,g
579s,@build@,|#_!!_#|mipsel-uclibc-linux-gnu26,g
580s,@build_cpu@,|#_!!_#|mipsel,g
581s,@build_vendor@,|#_!!_#|uclibc,g
582s,@build_os@,|#_!!_#|linux-gnu26,g
583s,@host@,|#_!!_#|mipsel-uclibc-linux-gnu,g
584s,@host_cpu@,|#_!!_#|mipsel,g
585s,@host_vendor@,|#_!!_#|uclibc,g
586s,@host_os@,|#_!!_#|linux-gnu,g
587s,@SED@,|#_!!_#|/bin/sed,g
588s,@GREP@,|#_!!_#|/bin/grep,g
589s,@EGREP@,|#_!!_#|/bin/grep -E,g
590s,@LN_S@,|#_!!_#|ln -s,g
591s,@ECHO@,|#_!!_#|echo,g
592s,@AR@,|#_!!_#|mipsel-linux-linux26-ar,g
593s,@RANLIB@,|#_!!_#|mipsel-linux-linux26-ranlib,g
594s,@DLLTOOL@,|#_!!_#|dlltool,g
595CEOF
596cat >"$tmp/subs-2.sed" <<\CEOF
597/@[a-zA-Z_][a-zA-Z_0-9]*@/!b end
598s,@AS@,|#_!!_#|as,g
599s,@OBJDUMP@,|#_!!_#|mipsel-linux-linux26-objdump,g
600s,@CPP@,|#_!!_#|mipsel-linux-uclibc-gcc -E,g
601s,@CXXCPP@,|#_!!_#|mipsel-linux-uclibc-g++ -E,g
602s,@F77@,|#_!!_#|gfortran,g
603s,@FFLAGS@,|#_!!_#|-g -O2,g
604s,@ac_ct_F77@,|#_!!_#|gfortran,g
605s,@LIBTOOL@,|#_!!_#|$(SHELL) $(top_builddir)/libtool,g
606s,@LTNOUNDEF@,|#_!!_#|,g
607s,@ALLOCA@,|#_!!_#|,g
608s,@ALLOCA_H@,|#_!!_#|alloca.h,g
609s,@DVIPS@,|#_!!_#|/usr/bin/dvips,g
610s,@TEXI2PDF@,|#_!!_#|/usr/bin/texi2pdf,g
611s,@PERL@,|#_!!_#|/usr/bin/perl,g
612s,@LIBOBJS@,|#_!!_#|,g
613s,@LTLIBOBJS@,|#_!!_#|,g
614:end
615s/|#_!!_#|//g
616CEOF
617fi # test -n "$CONFIG_FILES"
618
619
620for ac_tag in  :F $CONFIG_FILES  :H $CONFIG_HEADERS    :C $CONFIG_COMMANDS
621do
622  case $ac_tag in
623  :[FHLC]) ac_mode=$ac_tag; continue;;
624  esac
625  case $ac_mode$ac_tag in
626  :[FHL]*:*);;
627  :L* | :C*:*) { { echo "$as_me:$LINENO: error: Invalid tag $ac_tag." >&5
628echo "$as_me: error: Invalid tag $ac_tag." >&2;}
629   { (exit 1); exit 1; }; };;
630  :[FH]-) ac_tag=-:-;;
631  :[FH]*) ac_tag=$ac_tag:$ac_tag.in;;
632  esac
633  ac_save_IFS=$IFS
634  IFS=:
635  set x $ac_tag
636  IFS=$ac_save_IFS
637  shift
638  ac_file=$1
639  shift
640
641  case $ac_mode in
642  :L) ac_source=$1;;
643  :[FH])
644    ac_file_inputs=
645    for ac_f
646    do
647      case $ac_f in
648      -) ac_f="$tmp/stdin";;
649      *) # Look for the file first in the build tree, then in the source tree
650	 # (if the path is not absolute).  The absolute path cannot be DOS-style,
651	 # because $ac_f cannot contain `:'.
652	 test -f "$ac_f" ||
653	   case $ac_f in
654	   [\\/$]*) false;;
655	   *) test -f "$srcdir/$ac_f" && ac_f="$srcdir/$ac_f";;
656	   esac ||
657	   { { echo "$as_me:$LINENO: error: cannot find input file: $ac_f" >&5
658echo "$as_me: error: cannot find input file: $ac_f" >&2;}
659   { (exit 1); exit 1; }; };;
660      esac
661      ac_file_inputs="$ac_file_inputs $ac_f"
662    done
663
664    # Let's still pretend it is `configure' which instantiates (i.e., don't
665    # use $as_me), people would be surprised to read:
666    #    /* config.h.  Generated by config.status.  */
667    configure_input="Generated from "`IFS=:
668	  echo $* | sed 's|^[^:]*/||;s|:[^:]*/|, |g'`" by configure."
669    if test x"$ac_file" != x-; then
670      configure_input="$ac_file.  $configure_input"
671      { echo "$as_me:$LINENO: creating $ac_file" >&5
672echo "$as_me: creating $ac_file" >&6;}
673    fi
674
675    case $ac_tag in
676    *:-:* | *:-) cat >"$tmp/stdin";;
677    esac
678    ;;
679  esac
680
681  ac_dir=`$as_dirname -- "$ac_file" ||
682$as_expr X"$ac_file" : 'X\(.*[^/]\)//*[^/][^/]*/*$' \| \
683	 X"$ac_file" : 'X\(//\)[^/]' \| \
684	 X"$ac_file" : 'X\(//\)$' \| \
685	 X"$ac_file" : 'X\(/\)' \| . 2>/dev/null ||
686echo X"$ac_file" |
687    sed '/^X\(.*[^/]\)\/\/*[^/][^/]*\/*$/{
688	    s//\1/
689	    q
690	  }
691	  /^X\(\/\/\)[^/].*/{
692	    s//\1/
693	    q
694	  }
695	  /^X\(\/\/\)$/{
696	    s//\1/
697	    q
698	  }
699	  /^X\(\/\).*/{
700	    s//\1/
701	    q
702	  }
703	  s/.*/./; q'`
704  { as_dir="$ac_dir"
705  case $as_dir in #(
706  -*) as_dir=./$as_dir;;
707  esac
708  test -d "$as_dir" || { $as_mkdir_p && mkdir -p "$as_dir"; } || {
709    as_dirs=
710    while :; do
711      case $as_dir in #(
712      *\'*) as_qdir=`echo "$as_dir" | sed "s/'/'\\\\\\\\''/g"`;; #(
713      *) as_qdir=$as_dir;;
714      esac
715      as_dirs="'$as_qdir' $as_dirs"
716      as_dir=`$as_dirname -- "$as_dir" ||
717$as_expr X"$as_dir" : 'X\(.*[^/]\)//*[^/][^/]*/*$' \| \
718	 X"$as_dir" : 'X\(//\)[^/]' \| \
719	 X"$as_dir" : 'X\(//\)$' \| \
720	 X"$as_dir" : 'X\(/\)' \| . 2>/dev/null ||
721echo X"$as_dir" |
722    sed '/^X\(.*[^/]\)\/\/*[^/][^/]*\/*$/{
723	    s//\1/
724	    q
725	  }
726	  /^X\(\/\/\)[^/].*/{
727	    s//\1/
728	    q
729	  }
730	  /^X\(\/\/\)$/{
731	    s//\1/
732	    q
733	  }
734	  /^X\(\/\).*/{
735	    s//\1/
736	    q
737	  }
738	  s/.*/./; q'`
739      test -d "$as_dir" && break
740    done
741    test -z "$as_dirs" || eval "mkdir $as_dirs"
742  } || test -d "$as_dir" || { { echo "$as_me:$LINENO: error: cannot create directory $as_dir" >&5
743echo "$as_me: error: cannot create directory $as_dir" >&2;}
744   { (exit 1); exit 1; }; }; }
745  ac_builddir=.
746
747case "$ac_dir" in
748.) ac_dir_suffix= ac_top_builddir_sub=. ac_top_build_prefix= ;;
749*)
750  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
751  # A ".." for each directory in $ac_dir_suffix.
752  ac_top_builddir_sub=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,/..,g;s,/,,'`
753  case $ac_top_builddir_sub in
754  "") ac_top_builddir_sub=. ac_top_build_prefix= ;;
755  *)  ac_top_build_prefix=$ac_top_builddir_sub/ ;;
756  esac ;;
757esac
758ac_abs_top_builddir=$ac_pwd
759ac_abs_builddir=$ac_pwd$ac_dir_suffix
760# for backward compatibility:
761ac_top_builddir=$ac_top_build_prefix
762
763case $srcdir in
764  .)  # We are building in place.
765    ac_srcdir=.
766    ac_top_srcdir=$ac_top_builddir_sub
767    ac_abs_top_srcdir=$ac_pwd ;;
768  [\\/]* | ?:[\\/]* )  # Absolute name.
769    ac_srcdir=$srcdir$ac_dir_suffix;
770    ac_top_srcdir=$srcdir
771    ac_abs_top_srcdir=$srcdir ;;
772  *) # Relative name.
773    ac_srcdir=$ac_top_build_prefix$srcdir$ac_dir_suffix
774    ac_top_srcdir=$ac_top_build_prefix$srcdir
775    ac_abs_top_srcdir=$ac_pwd/$srcdir ;;
776esac
777ac_abs_srcdir=$ac_abs_top_srcdir$ac_dir_suffix
778
779
780  case $ac_mode in
781  :F)
782  #
783  # CONFIG_FILE
784  #
785
786  case $INSTALL in
787  [\\/$]* | ?:[\\/]* ) ac_INSTALL=$INSTALL ;;
788  *) ac_INSTALL=$ac_top_build_prefix$INSTALL ;;
789  esac
790  ac_MKDIR_P=$MKDIR_P
791  case $MKDIR_P in
792  [\\/$]* | ?:[\\/]* ) ;;
793  */*) ac_MKDIR_P=$ac_top_build_prefix$MKDIR_P ;;
794  esac
795# If the template does not know about datarootdir, expand it.
796# FIXME: This hack should be removed a few years after 2.60.
797ac_datarootdir_hack=; ac_datarootdir_seen=
798
799case `sed -n '/datarootdir/ {
800  p
801  q
802}
803/@datadir@/p
804/@docdir@/p
805/@infodir@/p
806/@localedir@/p
807/@mandir@/p
808' $ac_file_inputs` in
809*datarootdir*) ac_datarootdir_seen=yes;;
810*@datadir@*|*@docdir@*|*@infodir@*|*@localedir@*|*@mandir@*)
811  { echo "$as_me:$LINENO: WARNING: $ac_file_inputs seems to ignore the --datarootdir setting" >&5
812echo "$as_me: WARNING: $ac_file_inputs seems to ignore the --datarootdir setting" >&2;}
813  ac_datarootdir_hack='
814  s&@datadir@&${datarootdir}&g
815  s&@docdir@&${datarootdir}/doc/${PACKAGE}&g
816  s&@infodir@&${datarootdir}/info&g
817  s&@localedir@&${datarootdir}/locale&g
818  s&@mandir@&${datarootdir}/man&g
819    s&\${datarootdir}&${prefix}/share&g' ;;
820esac
821  sed "/^[	 ]*VPATH[	 ]*=/{
822s/:*\$(srcdir):*/:/
823s/:*\${srcdir}:*/:/
824s/:*@srcdir@:*/:/
825s/^\([^=]*=[	 ]*\):*/\1/
826s/:*$//
827s/^[^=]*=[	 ]*$//
828}
829
830:t
831/@[a-zA-Z_][a-zA-Z_0-9]*@/!b
832s&@configure_input@&$configure_input&;t t
833s&@top_builddir@&$ac_top_builddir_sub&;t t
834s&@srcdir@&$ac_srcdir&;t t
835s&@abs_srcdir@&$ac_abs_srcdir&;t t
836s&@top_srcdir@&$ac_top_srcdir&;t t
837s&@abs_top_srcdir@&$ac_abs_top_srcdir&;t t
838s&@builddir@&$ac_builddir&;t t
839s&@abs_builddir@&$ac_abs_builddir&;t t
840s&@abs_top_builddir@&$ac_abs_top_builddir&;t t
841s&@INSTALL@&$ac_INSTALL&;t t
842s&@MKDIR_P@&$ac_MKDIR_P&;t t
843$ac_datarootdir_hack
844" $ac_file_inputs | sed -f "$tmp/subs-1.sed" | sed -f "$tmp/subs-2.sed" >$tmp/out
845
846test -z "$ac_datarootdir_hack$ac_datarootdir_seen" &&
847  { ac_out=`sed -n '/\${datarootdir}/p' "$tmp/out"`; test -n "$ac_out"; } &&
848  { ac_out=`sed -n '/^[	 ]*datarootdir[	 ]*:*=/p' "$tmp/out"`; test -z "$ac_out"; } &&
849  { echo "$as_me:$LINENO: WARNING: $ac_file contains a reference to the variable \`datarootdir'
850which seems to be undefined.  Please make sure it is defined." >&5
851echo "$as_me: WARNING: $ac_file contains a reference to the variable \`datarootdir'
852which seems to be undefined.  Please make sure it is defined." >&2;}
853
854  rm -f "$tmp/stdin"
855  case $ac_file in
856  -) cat "$tmp/out"; rm -f "$tmp/out";;
857  *) rm -f "$ac_file"; mv "$tmp/out" $ac_file;;
858  esac
859 ;;
860  :H)
861  #
862  # CONFIG_HEADER
863  #
864    # First, check the format of the line:
865    cat >"$tmp/defines.sed" <<\CEOF
866/^[	 ]*#[	 ]*undef[	 ][	 ]*[_abcdefghijklmnopqrstuvwxyzABCDEFGHIJKLMNOPQRSTUVWXYZ][_abcdefghijklmnopqrstuvwxyzABCDEFGHIJKLMNOPQRSTUVWXYZ0123456789]*[	 ]*$/b def
867/^[	 ]*#[	 ]*define[	 ][	 ]*[_abcdefghijklmnopqrstuvwxyzABCDEFGHIJKLMNOPQRSTUVWXYZ][_abcdefghijklmnopqrstuvwxyzABCDEFGHIJKLMNOPQRSTUVWXYZ0123456789]*[(	 ]/b def
868b
869:def
870s/$/ /
871s,^\([	 #]*\)[^	 ]*\([	 ]*PACKAGE_NAME\)[	 (].*,\1define\2 "" ,
872s,^\([	 #]*\)[^	 ]*\([	 ]*PACKAGE_TARNAME\)[	 (].*,\1define\2 "" ,
873s,^\([	 #]*\)[^	 ]*\([	 ]*PACKAGE_VERSION\)[	 (].*,\1define\2 "" ,
874s,^\([	 #]*\)[^	 ]*\([	 ]*PACKAGE_STRING\)[	 (].*,\1define\2 "" ,
875s,^\([	 #]*\)[^	 ]*\([	 ]*PACKAGE_BUGREPORT\)[	 (].*,\1define\2 "" ,
876s,^\([	 #]*\)[^	 ]*\([	 ]*PACKAGE\)[	 (].*,\1define\2 "libasprintf" ,
877s,^\([	 #]*\)[^	 ]*\([	 ]*VERSION\)[	 (].*,\1define\2 "1.0" ,
878s,^\([	 #]*\)[^	 ]*\([	 ]*STDC_HEADERS\)[	 (].*,\1define\2 1 ,
879s,^\([	 #]*\)[^	 ]*\([	 ]*HAVE_SYS_TYPES_H\)[	 (].*,\1define\2 1 ,
880s,^\([	 #]*\)[^	 ]*\([	 ]*HAVE_SYS_STAT_H\)[	 (].*,\1define\2 1 ,
881s,^\([	 #]*\)[^	 ]*\([	 ]*HAVE_STDLIB_H\)[	 (].*,\1define\2 1 ,
882s,^\([	 #]*\)[^	 ]*\([	 ]*HAVE_STRING_H\)[	 (].*,\1define\2 1 ,
883s,^\([	 #]*\)[^	 ]*\([	 ]*HAVE_MEMORY_H\)[	 (].*,\1define\2 1 ,
884s,^\([	 #]*\)[^	 ]*\([	 ]*HAVE_STRINGS_H\)[	 (].*,\1define\2 1 ,
885s,^\([	 #]*\)[^	 ]*\([	 ]*HAVE_INTTYPES_H\)[	 (].*,\1define\2 1 ,
886s,^\([	 #]*\)[^	 ]*\([	 ]*HAVE_STDINT_H\)[	 (].*,\1define\2 1 ,
887s,^\([	 #]*\)[^	 ]*\([	 ]*HAVE_UNISTD_H\)[	 (].*,\1define\2 1 ,
888s,^\([	 #]*\)[^	 ]*\([	 ]*HAVE_DLFCN_H\)[	 (].*,\1define\2 1 ,
889s,^\([	 #]*\)[^	 ]*\([	 ]*HAVE_LONG_LONG_INT\)[	 (].*,\1define\2 1 ,
890s,^\([	 #]*\)[^	 ]*\([	 ]*HAVE_LONG_LONG\)[	 (].*,\1define\2 1 ,
891s,^\([	 #]*\)[^	 ]*\([	 ]*HAVE_LONG_DOUBLE\)[	 (].*,\1define\2 1 ,
892s,^\([	 #]*\)[^	 ]*\([	 ]*HAVE_WCHAR_T\)[	 (].*,\1define\2 1 ,
893s,^\([	 #]*\)[^	 ]*\([	 ]*HAVE_INTTYPES_H_WITH_UINTMAX\)[	 (].*,\1define\2 1 ,
894s,^\([	 #]*\)[^	 ]*\([	 ]*HAVE_STDINT_H_WITH_UINTMAX\)[	 (].*,\1define\2 1 ,
895s,^\([	 #]*\)[^	 ]*\([	 ]*HAVE_INTMAX_T\)[	 (].*,\1define\2 1 ,
896s,^\([	 #]*\)[^	 ]*\([	 ]*HAVE_STDINT_H\)[	 (].*,\1define\2 1 ,
897s,^\([	 #]*\)[^	 ]*\([	 ]*HAVE_ALLOCA_H\)[	 (].*,\1define\2 1 ,
898s,^\([	 #]*\)[^	 ]*\([	 ]*HAVE_ALLOCA\)[	 (].*,\1define\2 1 ,
899s,^\([	 #]*\)[^	 ]*\([	 ]*HAVE_SNPRINTF\)[	 (].*,\1define\2 1 ,
900s,^\([	 #]*\)[^	 ]*\([	 ]*HAVE_VASPRINTF\)[	 (].*,\1define\2 1 ,
901s,^\([	 #]*\)[^	 ]*\([	 ]*HAVE_DECL__SNPRINTF\)[	 (].*,\1define\2 0 ,
902s,^\([	 #]*\)[^	 ]*\([	 ]*HAVE_POSIX_PRINTF\)[	 (].*,\1define\2 1 ,
903s/ $//
904s,^[	 #]*u.*,/* & */,
905CEOF
906    sed -f "$tmp/defines.sed" $ac_file_inputs >"$tmp/out1"
907ac_result="$tmp/out1"
908  if test x"$ac_file" != x-; then
909    echo "/* $configure_input  */" >"$tmp/config.h"
910    cat "$ac_result" >>"$tmp/config.h"
911    if diff $ac_file "$tmp/config.h" >/dev/null 2>&1; then
912      { echo "$as_me:$LINENO: $ac_file is unchanged" >&5
913echo "$as_me: $ac_file is unchanged" >&6;}
914    else
915      rm -f $ac_file
916      mv "$tmp/config.h" $ac_file
917    fi
918  else
919    echo "/* $configure_input  */"
920    cat "$ac_result"
921  fi
922  rm -f "$tmp/out12"
923# Compute $ac_file's index in $config_headers.
924_am_stamp_count=1
925for _am_header in $config_headers :; do
926  case $_am_header in
927    $ac_file | $ac_file:* )
928      break ;;
929    * )
930      _am_stamp_count=`expr $_am_stamp_count + 1` ;;
931  esac
932done
933echo "timestamp for $ac_file" >`$as_dirname -- $ac_file ||
934$as_expr X$ac_file : 'X\(.*[^/]\)//*[^/][^/]*/*$' \| \
935	 X$ac_file : 'X\(//\)[^/]' \| \
936	 X$ac_file : 'X\(//\)$' \| \
937	 X$ac_file : 'X\(/\)' \| . 2>/dev/null ||
938echo X$ac_file |
939    sed '/^X\(.*[^/]\)\/\/*[^/][^/]*\/*$/{
940	    s//\1/
941	    q
942	  }
943	  /^X\(\/\/\)[^/].*/{
944	    s//\1/
945	    q
946	  }
947	  /^X\(\/\/\)$/{
948	    s//\1/
949	    q
950	  }
951	  /^X\(\/\).*/{
952	    s//\1/
953	    q
954	  }
955	  s/.*/./; q'`/stamp-h$_am_stamp_count
956 ;;
957
958  :C)  { echo "$as_me:$LINENO: executing $ac_file commands" >&5
959echo "$as_me: executing $ac_file commands" >&6;}
960 ;;
961  esac
962
963
964  case $ac_file$ac_mode in
965    "depfiles":C) test x"$AMDEP_TRUE" != x"" || for mf in $CONFIG_FILES; do
966  # Strip MF so we end up with the name of the file.
967  mf=`echo "$mf" | sed -e 's/:.*$//'`
968  # Check whether this is an Automake generated Makefile or not.
969  # We used to match only the files named `Makefile.in', but
970  # some people rename them; so instead we look at the file content.
971  # Grep'ing the first line is not enough: some people post-process
972  # each Makefile.in and add a new line on top of each file to say so.
973  # Grep'ing the whole file is not good either: AIX grep has a line
974  # limit of 2048, but all sed's we know have understand at least 4000.
975  if sed 10q "$mf" | grep '^#.*generated by automake' > /dev/null 2>&1; then
976    dirpart=`$as_dirname -- "$mf" ||
977$as_expr X"$mf" : 'X\(.*[^/]\)//*[^/][^/]*/*$' \| \
978	 X"$mf" : 'X\(//\)[^/]' \| \
979	 X"$mf" : 'X\(//\)$' \| \
980	 X"$mf" : 'X\(/\)' \| . 2>/dev/null ||
981echo X"$mf" |
982    sed '/^X\(.*[^/]\)\/\/*[^/][^/]*\/*$/{
983	    s//\1/
984	    q
985	  }
986	  /^X\(\/\/\)[^/].*/{
987	    s//\1/
988	    q
989	  }
990	  /^X\(\/\/\)$/{
991	    s//\1/
992	    q
993	  }
994	  /^X\(\/\).*/{
995	    s//\1/
996	    q
997	  }
998	  s/.*/./; q'`
999  else
1000    continue
1001  fi
1002  # Extract the definition of DEPDIR, am__include, and am__quote
1003  # from the Makefile without running `make'.
1004  DEPDIR=`sed -n 's/^DEPDIR = //p' < "$mf"`
1005  test -z "$DEPDIR" && continue
1006  am__include=`sed -n 's/^am__include = //p' < "$mf"`
1007  test -z "am__include" && continue
1008  am__quote=`sed -n 's/^am__quote = //p' < "$mf"`
1009  # When using ansi2knr, U may be empty or an underscore; expand it
1010  U=`sed -n 's/^U = //p' < "$mf"`
1011  # Find all dependency output files, they are included files with
1012  # $(DEPDIR) in their names.  We invoke sed twice because it is the
1013  # simplest approach to changing $(DEPDIR) to its actual value in the
1014  # expansion.
1015  for file in `sed -n "
1016    s/^$am__include $am__quote\(.*(DEPDIR).*\)$am__quote"'$/\1/p' <"$mf" | \
1017       sed -e 's/\$(DEPDIR)/'"$DEPDIR"'/g' -e 's/\$U/'"$U"'/g'`; do
1018    # Make sure the directory exists.
1019    test -f "$dirpart/$file" && continue
1020    fdir=`$as_dirname -- "$file" ||
1021$as_expr X"$file" : 'X\(.*[^/]\)//*[^/][^/]*/*$' \| \
1022	 X"$file" : 'X\(//\)[^/]' \| \
1023	 X"$file" : 'X\(//\)$' \| \
1024	 X"$file" : 'X\(/\)' \| . 2>/dev/null ||
1025echo X"$file" |
1026    sed '/^X\(.*[^/]\)\/\/*[^/][^/]*\/*$/{
1027	    s//\1/
1028	    q
1029	  }
1030	  /^X\(\/\/\)[^/].*/{
1031	    s//\1/
1032	    q
1033	  }
1034	  /^X\(\/\/\)$/{
1035	    s//\1/
1036	    q
1037	  }
1038	  /^X\(\/\).*/{
1039	    s//\1/
1040	    q
1041	  }
1042	  s/.*/./; q'`
1043    { as_dir=$dirpart/$fdir
1044  case $as_dir in #(
1045  -*) as_dir=./$as_dir;;
1046  esac
1047  test -d "$as_dir" || { $as_mkdir_p && mkdir -p "$as_dir"; } || {
1048    as_dirs=
1049    while :; do
1050      case $as_dir in #(
1051      *\'*) as_qdir=`echo "$as_dir" | sed "s/'/'\\\\\\\\''/g"`;; #(
1052      *) as_qdir=$as_dir;;
1053      esac
1054      as_dirs="'$as_qdir' $as_dirs"
1055      as_dir=`$as_dirname -- "$as_dir" ||
1056$as_expr X"$as_dir" : 'X\(.*[^/]\)//*[^/][^/]*/*$' \| \
1057	 X"$as_dir" : 'X\(//\)[^/]' \| \
1058	 X"$as_dir" : 'X\(//\)$' \| \
1059	 X"$as_dir" : 'X\(/\)' \| . 2>/dev/null ||
1060echo X"$as_dir" |
1061    sed '/^X\(.*[^/]\)\/\/*[^/][^/]*\/*$/{
1062	    s//\1/
1063	    q
1064	  }
1065	  /^X\(\/\/\)[^/].*/{
1066	    s//\1/
1067	    q
1068	  }
1069	  /^X\(\/\/\)$/{
1070	    s//\1/
1071	    q
1072	  }
1073	  /^X\(\/\).*/{
1074	    s//\1/
1075	    q
1076	  }
1077	  s/.*/./; q'`
1078      test -d "$as_dir" && break
1079    done
1080    test -z "$as_dirs" || eval "mkdir $as_dirs"
1081  } || test -d "$as_dir" || { { echo "$as_me:$LINENO: error: cannot create directory $as_dir" >&5
1082echo "$as_me: error: cannot create directory $as_dir" >&2;}
1083   { (exit 1); exit 1; }; }; }
1084    # echo "creating $dirpart/$file"
1085    echo '# dummy' > "$dirpart/$file"
1086  done
1087done
1088 ;;
1089    "Makefile":F)
1090  sed -e "s,\`test -f \\\$< || echo '\\\$(srcdir)/'\`\\\$<,\\\$<," -e "s,\`test -f '\\\$<' || echo '\\\$(srcdir)/'\`\\\$<,\\\$<," < $ac_file > $ac_file.tmp
1091  mv $ac_file.tmp $ac_file
1092
1093
1094  sed -e '/@rm -f \$''@/d' < $ac_file > $ac_file.tmp
1095  mv $ac_file.tmp $ac_file
1096 ;;
1097
1098  esac
1099done # for ac_tag
1100
1101
1102{ (exit 0); exit 0; }
1103